body		{
			margin: 5em auto 50em auto;
			width:30em;
			}
		
p			{
			margin-top:.25em;
			margin-bottom:.25em;
			text-align:justify;
			line-height:1.8;
			}
		
p.note		{
			margin-left:2em;
			text-indent:-2em;
			font-size:90%;
			}
		
p.salute	{
			text-align:left;
			text-indent:4em;
			font-variant:small-caps;
			letter-spacing:.15em;
			margin-top:2em;
			margin-bottom:1em;
			}
			
p.letterdate {
			text-align:right;
			font-size:80%;
			padding-right:4em;
			}
			
p.endmatter	{
			font-family:sans-serif;
			font-size:70%;
			text-align:justify;
			}
			
p.small		{
			font-family:sans-serif;
			font-size:60%;
			text-align:left;
			}
			
		
*.indent	{
			text-indent:2em;
			}
			
*.center	{
			margin-left:auto;
			margin-right:auto;
			text-align:center;
			}
			
*.italic	{
			font-style:italic;
			}
			
*.italic i	{
			font-style:normal;
			}
			
*.top		{
			margin-top:2em;
			}
			
			
*.bottom	{
			margin-bottom:2em;
			}
			
sup			{
			font-size:65%;
			}
		
a			{
			text-decoration:none;
			}
			
			
a:hover
			{
			color:green;
			}

a:link		{
			text-decoration:none;
			font-family:sans-serif;
			}

a:visited	{
			text-decoration:none;
			}
			
table		{
			margin-left:auto;
			margin-right:auto;
			/* border-top:2px dotted green;
			border-bottom:2px dotted green; */
			border:5px double maroon;
			}
			
td	{
			font-family:sans-serif;
			border:2px solid #009;
			background:beige;
			text-align:center;
			padding:12px;
			}

blockquote {
	margin:1.5em 5% 1.5em 5%;
	}
	
.doubleborder
	{
		border:8px double #07255C; /* #001AD5;  #BBEEBB*/
		margin:1em 0 1em 0;
		background-color:#EBEBEB;
	}